Go to advanced search

by araya
Sun May 17, 2015 1:24 pm
Forum: Gaming
Topic: Giana Sisters Return
Replies: 10
Views: 3309

Re: Giana Sisters Return

/libm.so.6: version `GLIBC_2.15' not found (required by ./giana_rpi)

Running up-to-date raspbian here, game won't start..

Go to advanced search